class AddConversationToCustomerMessages < ActiveRecord::Migration
  def change
    add_reference :customer_messages, :conversation, index: true
    add_foreign_key :customer_messages, :conversations
  end
end
